## rust-timestamped-socket 0.2.2

=== debian/changelog ===
rust-timestamped-socket (0.2.2-1) unstable; urgency=medium

  * Package timestamped-socket 0.2.2 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 24 Jul 2024 22:12:36 +0200
