=== debian/control ===
Source: rust-timestamped-socket
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.66) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.145-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.145-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.145-~~) <!nocheck>,
 librust-tokio-1+default-dev (>= 1.29.1-~~) <!nocheck>,
 librust-tokio-1+net-dev (>= 1.29.1-~~) <!nocheck>,
 librust-tokio-1+time-dev (>= 1.29.1-~~) <!nocheck>,
 librust-tracing-0.1+log-dev (>= 0.1.37-~~) <!nocheck>,
 librust-tracing-0.1+std-dev (>= 0.1.37-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/timestamped-socket]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/timestamped-socket
Homepage: https://github.com/pendulum-project/timestamped-socket
X-Cargo-Crate: timestamped-socket
Rules-Requires-Root: no

Package: librust-timestamped-socket-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.145-~~),
 librust-serde-1+default-dev (>= 1.0.145-~~),
 librust-serde-1+derive-dev (>= 1.0.145-~~),
 librust-tokio-1+default-dev (>= 1.29.1-~~),
 librust-tokio-1+net-dev (>= 1.29.1-~~),
 librust-tokio-1+time-dev (>= 1.29.1-~~),
 librust-tracing-0.1+log-dev (>= 0.1.37-~~),
 librust-tracing-0.1+std-dev (>= 0.1.37-~~)
Provides:
 librust-timestamped-socket+default-dev (= ${binary:Version}),
 librust-timestamped-socket+serde-dev (= ${binary:Version}),
 librust-timestamped-socket-0-dev (= ${binary:Version}),
 librust-timestamped-socket-0+default-dev (= ${binary:Version}),
 librust-timestamped-socket-0+serde-dev (= ${binary:Version}),
 librust-timestamped-socket-0.2-dev (= ${binary:Version}),
 librust-timestamped-socket-0.2+default-dev (= ${binary:Version}),
 librust-timestamped-socket-0.2+serde-dev (= ${binary:Version}),
 librust-timestamped-socket-0.2.2-dev (= ${binary:Version}),
 librust-timestamped-socket-0.2.2+default-dev (= ${binary:Version}),
 librust-timestamped-socket-0.2.2+serde-dev (= ${binary:Version})
Description: Async UDP and raw ethernet sockets with timestamping - Rust source code
 Source code for Debianized Rust crate "timestamped-socket"
