=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test timestamped-socket 0.2.2 --all-targets --all-features
Features: test-name=rust-timestamped-socket:@
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev (>= 1.32.0-~~), librust-tokio-1+full-dev (>= 1.32.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test timestamped-socket 0.2.2 --all-targets
Features: test-name=librust-timestamped-socket-dev:default
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev (>= 1.32.0-~~), librust-tokio-1+full-dev (>= 1.32.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test timestamped-socket 0.2.2 --all-targets --no-default-features --features serde
Features: test-name=librust-timestamped-socket-dev:serde
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev (>= 1.32.0-~~), librust-tokio-1+full-dev (>= 1.32.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test timestamped-socket 0.2.2 --all-targets --no-default-features
Features: test-name=librust-timestamped-socket-dev:
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev (>= 1.32.0-~~), librust-tokio-1+full-dev (>= 1.32.0-~~), @
Restrictions: allow-stderr, skip-not-installable
